Overview

jQuery.tinyslide Plugin 0.1.1

A simple slideshow plugin for jQuery.

Requirements

  • jQuery 1.4.2+

Supported Browsers

  • Firefox 3.6.x and 4.x
  • Chrome 6.x
  • Opera 10.6x
  • Internet Explorer 6, 7 and 8

Documentation

See MANUAL.rst file.

Demo & Examples

Open index.html file with supported browser.

Repository

hg clone http://bitbucket.org/kuy/jquery-tinyslide/ tinyslide

Lisence

MIT license

Author

Written by Yuki KODAMA <endflow.net@gmail.com>